@import url('reset.css');
@import url('../js/prettyphoto/css/prettyPhoto.css');
@import url('../js/bxslider/jquery.bxslider.css');


.page {width:950px;margin:0px auto;}

.logo {display:inline-block;float:left;margin:37px 0px 0px 0px;position:relative;z-index:111}

.strip {overflow:hidden;height:150px;margin: 10px 0;}
.strip img {max-width:100%;}


.mainmenu {height:190px;width:750px;float:left;	margin:70px 0 0 0;}  
.mainmenu li {float:left;list-style: none;display:inline-block;position:relative;}  
/*.mainmenu li a {display:inline-block;padding:5px 15px;margin:0px 0px;font-size:15px;color:#000000;}
.mainmenu li.this a, .mainmenu li:hover a {background:#000;color:#ffffff;}*/
.mainmenu ul {margin:0px;position: absolute;top:27px;z-index:11;background: #fff\9;background: rgba(250, 250, 250, 0.9);width:200px;left: -9999px;opacity: 0;-webkit-transition: 0.1s linear opacity;}
.mainmenu ul li {display:block;width:100%;float:none;}
.mainmenu li.this ul li a, .mainmenu li:hover ul li a, .mainmenu ul li a {display:block;padding:5px 10px;margin:0px ;color:#333;background:none !important;border-bottom:1px solid #000;font-weight: 500;}
.mainmenu li.this ul li a:hover, .mainmenu li:hover ul li a:hover, .mainmenu ul li a:hover {color:#000;}
.mainmenu ul li ul {top:0px;}
.mainmenu li:hover > ul, ul.show-menu {left: 0;opacity:1;}
ul.show-menu li ul {opacity:0;}
.mainmenu li ul li:hover > ul, .mainmenu li:focus > ul li ul, ul.show-menu li ul {left: 200px;}
.mainmenu li ul.show-menu, .mainmenu li ul.show-menu li ul {left:0;opacity:1;}


.bgcolor1 .bglink {background:#0f9baa;}
.mainmenu .bgcolor1:hover a, .mainmenu .bgcolor1.this a{border-bottom:5px solid #0f9baa;}
.bgcolor2 .bglink {background:#efac1f;}
.mainmenu .bgcolor2:hover a, .mainmenu .bgcolor2.this a{border-bottom:5px solid #efac1f;}
.bgcolor3 .bglink {background:#989232;}
.mainmenu .bgcolor3:hover a, .mainmenu .bgcolor3.this a{border-bottom:5px solid #989232;}
.bgcolor4 .bglink {background:#b41919;}
.mainmenu .bgcolor4:hover a, .mainmenu .bgcolor4.this a{border-bottom:5px solid #b41919;}

.mainmenu .linkname {width:168px;display:block;text-align:center;position:absolute;bottom:10px;left:0px;}
.mainmenu .bglink {display:block;width:168px;height:166px;position:relative;background-image: url(../images/bglogo.png);}

.mainmenu li a {
	display:inline-block;
	font-size:23px;
	color:#000;
	margin:0px 0px 0px 28px;
	padding:0px 0px;
	width:166px;
	height:180px;
	float:right;
	overflow:hidden;
	font-family: Alef;
}
.mainmenu li:hover a .bglink, .mainmenu li.this a .bglink {background-image:none;}
.mainmenu li:hover a .linkname, .mainmenu li.this a .linkname {bottom:70px;}


.mainmenu li.contactmenu a {margin:0;}

.topmenu {color:#666666;float:right;margin:2px 0 0 0}
.topmenu a {font-size:11px;color:#ccc;margin:0px 0px 0px 5px;float:right}
.topmenu span {display:inline-block;float:right;margin:0px 0px 0px 5px;line-height:11px;}
.topmenu a:hover, .topmenu a.this {color:#fff;}


.page p a:hover {color:#fff;}

.breadcrumbs {margin:10px 0px 20px 0px;color:#000000;}
.breadcrumbs a {color:#999999;}
.breadcrumbs a:hover, .breadcrumbs a:focus {color:#000000;}
.breadcrumbs span {display:inline-block;padding:0px 5px;font-family: arial;}

.content {margin:0px;padding:0px;min-height:660px;}
.contentwide {width:100%;}  
.content img, .contentwide img {max-width:100%;height:auto;}

.content ul li, .contentwide ul li, .indextext ul li {line-height:19px;padding-left:10px;background: url(../images/dot.gif) left 8px no-repeat;list-style-type: none;margin-bottom:5px;}
.content iframe {width:100%;min-height: 540px;}

.leftcolumn {width:28%;float:left;}
.leftcolumn > div {margin:0px 0px 30px 0px;}


.leftmenu {margin:0px 195px 0px 0px;height:40px;padding-top:5px;clear:both;}
.leftmenu a {
	display:inline-block;
	padding:0px 0px 0px 10px;
	margin:0px 0px 0px 10px;
	border-left:1px solid #efac1f;
	font-size:15px;
	color:#efac1f;
	float:right;
}
.leftmenu a:hover {color:#fff;}
.leftmenu a.this {color:#fff;}

.leftmenu a.level0 {}
.leftmenu a.level0:hover, .leftmenu a.level0.this {}

.leftmenu a.level1, .leftmenu a.level2, .leftmenu a.level3 {display:none}


.listview {padding:0px 0px 20px 0px;margin:0px 0px 20px 0px;border-bottom:1px solid #cccccc;position:relative;}
.listview img {float:left;margin:0px 20px 0px 0px;width:200px;}
.listview .abstract {overflow:hidden;}
.listview .date, .listview .name {display:block;margin:0px 0px 10px 0px;}


.containerfeatures {margin:20px 0;}
.features {width:100%;height:250px;overflow:hidden;position: relative;float:left;margin:0px;}
.features .flexible {position:  absolute;top: 0;left: 0;bottom: 0;right: 0;min-width:100%;}
.features:before{content: "";display: block;margin-top: 100%;}
.features .imgplace {width:100%;height:100%;padding:0px;}
.features img {width:auto;display:inline-block;}
.features h2, .features h3 {text-align:center;color:#fff;font-size:32px;}
.features .feacontent {position:absolute;left:0px;top:0px;width:100%;height:100%;background: #000\7;background: rgba(0, 0, 0, 0.7);}
.features:hover .feacontent, .features a:focus .feacontent {background:none;display:none;}
.features .feacontentbody {color:#fff;text-align:center;padding:10%;}



.amount2 .features, .amount2 .featuresswitch {width:50%;height: 300px;}
.amount2 .features img, .amount2 .featuresswitch img {max-height: 370px;max-width: 500px;}
.amount3 .features, .amount6 .features, .amount7 .features, .amount9 .features, .amount3 .featuresswitch, .amount6 .featuresswitch, .amount7 .featuresswitch, .amount9 .featuresswitch {width:33.3%;height: 200px;}
.amount3 .features img, .amount6 .features img, .amount7 .features img, .amount9 .features img, .amount3 .featuresswitch img, .amount6 .featuresswitch img, .amount7 .featuresswitch img, .amount9 .featuresswitch img {max-height: 260px;max-width: 390px;}
.amount4 .features, .amount8 .features, .amount4 .featuresswitch, .amount8 .featuresswitch {width:25%;height: 200px;}
.amount4 .features img, .amount8 .features img, .amount4 .featuresswitch img, .amount8 .featuresswitch img {max-height: 250px;max-width: 390px;}
.amount5 .features, .amount10 .features, .amount5 .featuresswitch, .amount10 .featuresswitch {width:20%;height: 150px;}
.amount5 .features img, .amount10 .features img, .amount5 .featuresswitch img, .amount10 .featuresswitch img {max-height: 150px;max-width: 300px;}


.featurefixed {width:100%;max-height:300px;overflow:hidden;position: relative;float:left;margin:0px;}
.featurefixed .flexible {position:  absolute;top: 0;left: 0;bottom: 0;right: 0;min-width:100%;}
.featurefixed:before{content: "";display: block;margin-top: 100%;}
.featurefixed .imgplace {width:100%;height:100%;padding:0px;}
.featurefixed img {margin:auto;display:inline-block;}
.featurefixed h2, .featurefixed h3 {text-align:center;color:#fff;font-size:32px;}
.featurefixed .feacontent {position:absolute;left:0px;top:0px;width:100%;height:100%;background: #000\7;background: rgba(0, 0, 0, 0.7);}
.featurefixed:hover .feacontent, .featurefixed a:focus .feacontent {background:none;display:none;}
.featurefixed .feacontentbody {color:#fff;text-align:center;padding:10%;}


.featuresswitch {width:100%;max-height:300px;overflow:hidden;position: relative;float:left;margin:0px;}
.featuresswitch .flexible {position:  absolute;top: 0;left: 0;bottom: 0;right: 0;min-width:100%;}
.featuresswitch:before{content: "";display: block;margin-top: 100%;}
.featuresswitch .imgplace {width:100%;height:100%;padding:0px;}
.featuresswitch img {margin:auto;display:inline-block;}
.featuresswitch h2, .featuresswitch h3 {text-align:center;color:#fff;font-size:32px;}
.featuresswitch .feacontent {position:absolute;left:0px;top:0px;width:100%;height:100%;background: #000\7;background: rgba(0, 0, 0, 0.7);}
.featuresswitch:hover .feacontent, .featuresswitch a:focus .feacontent {background:none;display:none;}
.featuresswitch .feacontentbody {color:#fff;text-align:center;padding:10%;}
.featuresswitch .imglevel2 {display:none}
.featuresswitch:hover .imglevel2, .featuresswitch a:focus .imglevel2 {display:block;}
.featuresswitch:hover .imglevel1, .featuresswitch a:focus .imglevel1 {display:none;}


.itemstyle {}
.itemstyle .date {display:block;margin:0px 0px 10px 0px;}


.doublebox {float:left;margin:0px 6% 6% 0px;width:47%;position:relative;}
.doublebox img {max-width:100%;}


.triplebox {float:left;margin:0px 5% 5% 0px;width:30%;position:relative;}
.triplebox img {max-width:100%;}


.quadruple {float:left;margin:0px 4% 4% 0px;width:22%;}


.worldwide {width:300px;height:250px;}
.worldwide img {width:100%;}


.clients {
	display: inline-block;
	margin: 0px 0px 30px 30px;
	padding: 5px;
	width:160px;
	background:#fff;
	text-align:center;
	float:right;
}
.clients span {width:160px;height:160px;display:table-cell;text-align:center;vertical-align:middle;}
.clients img {max-width:150px;max-height:160px;}

.regularimage {float:right;width: 45%;margin:0px 0px 0px 15px;} 
.regularimage a {display:block;margin:0px 0px 20px 0px;}
.regularimage img {max-width: 100%;margin:auto}
.regularimage span {display:block;}

.imgpage {position:relative;margin:0 0 10px 0}

.sliderplace {margin: 0 0 20px 0;}
.sliderplace .bx-wrapper .bx-viewport {background:#f0f0f0;}
.sliderplace .slider div {max-height:500px;}
.sliderplace .slider img {max-height:500px;margin:auto}


.contactsideplace label {margin:0px 0px 10px 0px;display: block;position:relative;padding:1% 2%;background:#ffffff;border:1px solid #cccccc;} 
.contactsideplace .title {display:inline-block;width:30%;border-right:1px solid #cccccc;float:left;line-height: 20px;}
.contactsideplace input {width:66%;}
.contactsideplace textarea {width:66%;height:100px;}
.contactsideplace select {width:66%;}

.formbody {clear:both;margin-bottom:25px;}
.contactform label {float:left;margin:0px 0px 4px 0px;color:#555;font-size:15px;position:relative;padding:0px 0px;}

.contactform input[type="text"], .contactform input[type="tel"], .contactform input[type="email"], .contactform input[type="password"], .contactform select, .contactform textarea {
    border: 3px solid #4d4d4d;
    background: none;
    color: #999;
    padding: 10px 5px;
    margin: 5px 0px;
    width: 382px;
}
.contactform select {width:100%;padding:10px 0px;}
.contactform textarea {height:157px;width:350px;margin-right:23px;}

.contactform .addtonewsletter {border:none;padding:0px;}

.contactformstyle {position: relative;}
.contactformstyle .h2title {background:#b41919;}

.contactform input[type="submit"]{
	height:39px;
	width:100%;
	padding:0px 10px;
	clear:both;
	font-size:20px;
	color:#fff;
	text-align:center;
	border:none;
	background:#b41919;
	margin:15px 0px;
	font-family: Alef;
}

.contactform input[type="submit"]:hover{

	background: #333333;
}



.waze {display:block;margin:10px 0;padding:10px 0px;overflow:hidden;}
.waze img {float:left;margin:-10px 10px 0 0;}

.embedmap {margin: 20px 0;}
.embedmap iframe {width:100%;}


.loginpage label {margin:0px 0px 10px 0px;display: block;position:relative;padding:1% 2%;background:#ffffff;border:1px solid #cccccc;}
.loginpage .title {display:inline-block;font-size:12px;width:22%;border-right:1px solid #cccccc;float:left;line-height: 28px;}
.loginpage input {width:77%;}
.loginpage textarea {width:77%;height:100px;}
.loginpage select {width:79%;}
.loginpage .addtonewsletter {border:none;padding:0px;}
.loginpage a {display:block;margin:5px 0}


.login, .forgotpass {padding: 25px;background:#fff;}
.login label, .forgotpass label {margin:0px 0px 15px 0px;display: block;position:relative;padding:1% 2%;background:#ffffff;border:1px solid #cccccc;}
.login .title, .forgotpass .title {display:inline-block;font-size:12px;width:22%;border-right:1px solid #cccccc;float:left;line-height: 24px;}
.login input, .forgotpass input {width:75%;}
.login .submit {display:block;padding:10px 0;width:100%;}
.login a, .login .openforgotpass {display:block;margin:5px 0px;cursor:pointer;}
.login .rememberme {margin:0px 0px 20px 0px;}


.popupcontact {padding:20px;background:#fff;}


.mailinglistplace {}
.mailinglistplace label {margin:0px 0px 10px 0px;display: block;position:relative;padding:1% 2%;background:#ffffff;border:1px solid #cccccc;} 
.mailinglistplace .title {display:inline-block;width:30%;border-right:1px solid #cccccc;float:left;line-height: 20px;}
.mailinglistplace input {width:66%;}


label.addtonewsletter {border:none;padding:0px;}
.mandatory .red {color:#ff0000;padding:0px;width:6px;float:none;display:inline-block;}
.enter_your_email {margin:10px 0px;}


.curtainplace {background: #000000\8;background: rgba(0, 0, 0, 0.8);width:100%;position:absolute;left:0px;bottom:0px;}
.curtainplace .curtain {padding:5px;display:block;color:#ffffff;}
.curtainplace .curtain a {color:#ffffff;}
.curtainplace h2, .curtainplace h3 {color:#fff;margin:0;}


.fakeheader {position:absolute;left:0px;top:0px;width:100%;z-index:99;}


.languages a, .loginlogout {display:inline-block;margin:0px 5px;}
.languages a:hover, .languages a.this, .loginlogout:hover {color:#000000;}
.languages, .loginlogout {float:right;margin:16px 0px 0px 10px;}


.search {width:200px;border:1px solid #cccccc;float:right;margin:10px 0px 0px 15px;}
.search input[type="text"] {width:150px;float:left;padding:5px 5px;}
.search input[type="submit"] {width:40px;float:right;padding:5px 0;}
.search input[type="submit"]:hover {}


.sitemapcontainer {}
.sitemapheader {margin:0px 0px 5px 0px;font-weight:bold;}
.sitemap {margin: 5px 5px 5px 0px;width:200px;}
.sitemap ul {margin:0px 0px 5px 15px;}
.sitemap li {margin:5px 0px 5px 0px;}


.doclinkplace {padding:20px 0px 0px 0px;margin:20px 0px 0px 0px;border-top:1px solid #cccccc;}
.doclinkplace .title {margin:0px 10px 10px 0px;display:inline-block;font-weight:bold;}
.doclinkplace a {color:#666666;margin:0px 0px 10px 0px;display:block;}
.doclinkplace a:hover {color:#000;}
.doclinkplace a span {background:url(../images/sprite.png) 0px 0px no-repeat;display:inline-block;float:left;width:18px;height:20px;margin:-3px 5px 0px 0px;}
.doclinkplace .file span {background-position:2px -83px}
.doclinkplace .link span {background-position:2px -102px}
.doclinkplace .file:hover span {background-position:-17px -83px}
.doclinkplace .link:hover span {background-position:-18px -102px}


.doclinkimg {margin:10px 0;}
.doclinkimg a {color:#666666;margin:0px 0px 10px 0px;display:block;}
.doclinkimg a:hover {color:#000;}
.doclinkimg img {max-width:24px;margin:-4px 5px 0px 0px;float:left;}
.doclinkimg div {margin:0 0 10px 0;}
.doclinkimg a span {background:url(../images/sprite.png) 0px 0px no-repeat;display:inline-block;float:left;width:18px;height:20px;margin:-3px 5px 0px 0px;}
.doclinkimg .file span {background-position:2px -83px}
.doclinkimg .link span {background-position:2px -102px} 
.doclinkimg .file:hover span {background-position:-17px -83px} 
.doclinkimg .link:hover span {background-position:-18px -102px} 


.photoalbum img {max-height:240px;margin:auto}


.gallerysplace {width:325px;}


.newsticker {margin:0px 0px 0px 0px;}
.newsticker a {margin:0px 0px 5px 0px;display:block;}
.newsticker li {padding:5px 0px;border-bottom:1px solid #cccccc;}


.footer {margin: 20px auto 0px auto;position:relative;overflow:hidden;clear:both;background:#262626;padding:5px;}
.homefooter {margin: 200px auto 0px auto;} 

.bxsliderhome {overflow:hidden;width:100%;margin:10px 0px}
.bxsliderhome .bxslider div {max-height:440px;overflow:hidden;}
.bxsliderhome .bx-caption {height:auto;color:#ffffff;padding:2.5%;width:100%;background: #000000\8;background: rgba(0, 0, 0, 0.8);}
.bxsliderhome .bx-caption h2 {font-size:30px;margin:0;}
.bxsliderhome .bx-caption h3 {font-size:20px;margin:0;}
.bxsliderhome img {margin:auto}

.bx-wrapper .bx-viewport a:focus img {-moz-box-shadow: 0px 0px 5px rgba(60,60,60,0.5);-webkit-box-shadow: 0px 0px 5px rgba(60,60,60,0.5);box-shadow: 0px 0px 5px rgba(60,60,60,0.5);opacity:.5}

.bx-wrapper {margin:0px;}
.bx-wrapper .bx-controls {height:0;}
.bx-wrapper .bx-controls-direction a {z-index:9;}
.bx-wrapper .bx-viewport {-moz-box-shadow: 0 0 0px #ccc;-webkit-box-shadow: 0 0 0px #ccc;box-shadow: 0 0 0px #ccc;border: none;left: 0px;background:none}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {position:relative;bottom:45px;z-index:89;padding:0px;text-align:center;width:100%;margin:0px auto;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align:center}
.bx-wrapper .bx-pager.bx-default-pager a {opacity:.5;background: #999;text-indent: 9999px;overflow:hidden;display: block;width: 15px;height: 15px;margin: 0 5px;outline: 0;-moz-border-radius: 0px;-webkit-border-radius: 0px;border-radius: 0px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {background:#666;opacity:1}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {}


a.pp_close {position: absolute; right: 0px; top: -20px; display: block;line-height:22px;text-indent: -10000px;overflow:hidden;}


.indexcontent h1 {display:none}

.footerlinksbox {float:left;margin:0px 20px 20px 0px;padding:0;list-style-type:none;}
.footerlinksbox h4 {}
.footerlinksbox a {display:block;}

.footerlinksline {padding:0;margin:0 0 0px 0;list-style-type:none;text-align:center}
.footerlinksline li {display:inline-block;}

.credits {float:left;color:#666;font-size:11px;}
.credits, .credits p {padding:0px;margin:0;}
.credit a {color:#999;}
.credit a:hover {color:#fff;}

.infoboxes {position:relative;}
.infoboxes h2, .infoboxes h2 a {margin:0px 0px 5px 0px;color:#000000;}
.infoboxes img {margin:0 0 10px 0;}

.catalogpages {position:relative;}


.faqs {}
.faqs .question {padding:0 40px 0 0px;margin:0 0 40px 0;position:relative;}
.faqs .question .icon {width:30px;height:16px;display:inline-block;background:url(../images/bottomarrowbig.png) 0px 0px no-repeat;position:absolute;right:0;top:5px;cursor:pointer;}
.faqs .question.opened .icon {background:url(../images/toparrowbig.png) 0px 0px no-repeat;}
.faqs .answer {padding:10px 40px 10px 10px;display:none;background:#cccccc;margin:-30px 0 40px 0}


.glossaryABC {float:left;margin:0px 0px 0px 0px;padding:0px;font-size:18px;}
.glossaryABC a {font-size:18px;}
.glossaryABC a:hover {background:#000;color:#ffffff;}
.glossaryABC span {width:25px;display:inline-block;text-align:center;}
.glossary {width:100%;overflow:hidden;}
.glossary div.letter {margin:20px 0px 10px 0px;} 
.glossary div.letter span {background:#000;width:25px;padding:2px 0px;display:inline-block;font-size:15px;font-weight:bold;color:#ffffff;text-align:center;}
.glossary h3 {margin:5px 0px 5px 0px;}
.glossary div.gotop {margin:5px 0px 1px 0px;text-align:right;font-size:10px;border-bottom:1px solid #cccccc;}
.glossary p {text-align:justify;line-height:19px;padding:0px;}
.glossary .glossitem {overflow:hidden;}

.searchresults {margin:5px 0px;padding:5px 0px;border-bottom:1px dotted #cccccc;}
.results {overflow:hidden;}
.results span {float:left;display:inline-block;padding:0px 5px 0px 0px}


.navigator {margin:10px 0px;}
.navigator a {display:inline-block;padding:3px;width:20px;background: #f0f0f0;text-align:center;}
.navigator a:hover {color: #ffffff;background: #999999;}
.navigator a.this, .navigator a.current {color: #ffffff;background: #999999;}
.navigator span {margin:0px 10px;display:inline-block;}


.socialmedia  {}
.socialmedia a {display:inline-block;margin:0px 0px 0px 10px;float:right;}
.socialmedia a img {max-width:36px;max-height:36px;}
.socialmedia .title {display:block;font-size:24px;margin-bottom:5px;}

.socialplace {float:right;margin:40px 0px 0px 0px;}
.socialplace a {margin:0px 2px;display:inline-block;width:30px;height:30px;background:url(../images/socialmedia.png) 0px 0px no-repeat;}
.socialplace .social1 {background-position:-2px -33px;}
.socialplace .social1:hover {background-position:-2px -1px;}
.socialplace .social2 {background-position:-40px -33px;}
.socialplace .social2:hover {background-position:-40px -1px;}
.socialplace .social3 {background-position:-78px -33px;}
.socialplace .social3:hover {background-position:-78px -1px;}
.socialplace .social4 {background-position:-115px -33px;}
.socialplace .social4:hover {background-position:-115px -1px;}
.socialplace .social5 {background-position:-153px -33px;}
.socialplace .social5:hover {background-position:-153px -1px;}


.siteoptions {position:fixed;left:50%;bottom:0px;width:980px;margin:0px 0px 0px -490px;}
.contactpopup {position:absolute;left:-50px;bottom:0px;width:50px;height:50px;display:block;background:#f0f0f0;z-index:101;cursor:pointer;overflow:hidden;text-indent:-9999px}
.gototop {position:absolute;bottom:0px;right:-50px;width:50px;height:50px;background:#f0f0f0;z-index:101;cursor:pointer;}


.tabs {clear:both;padding-top:20px;}
.tabs .tatab {margin:0px 2px 0px 0px;display:inline-block;padding:10px 0px;color:#000000;font-size:14px;float:left;width:19.7%;text-align:center;background:#cccccc;position:relative;cursor:pointer;}
.tabs .tatab span {background:#cccccc;margin-left:-11px;width:25px;height:10px;display:none;position:absolute;left:50%;bottom:-10px;}
.tabs .tatab:hover, .tabs .tatab.this {background:#666666;color:#ffffff;}
.tabs .tatab:hover span, .tabs .tatab.this span {}
.tabs .tab5, .tabs .tab6 {margin-right:0px;width: 138px;}


#tabs {clear:both;}
#tabs .viewtab {display:block;}
#tab1, #tab2, #tab3, #tab4, #tab5, #tab6 {display:none;}


.openmenu {display:none;}

.downloadzone {width:100%;}
.downloadzone, .downloadzone td, .downloadzone th {border:none;}
.downloadzone td, .downloadzone th {border-bottom:1px solid #ccc;padding:10px 10px 10px 0px;text-align:left;}
.downloadzone .file {width:180px;}
.downloadzone .file img {float:left;margin: -4px 10px 0 0;max-width:24px;}
.downloadzone img {max-width:80px;max-height:80px;}
.downloadzone .imgplace {width:80px;}

#developer_bar {padding: 10px;overflow: hidden;position: fixed;top: 0;left: 0;z-index: 101;width: 100%;border-bottom: 1px solid #e4e4e4;background: #fff;color: #000;}
#developer_bar.dark{background: #000;color: #fff;}
#developer_bar > div{float: left;margin-right: 10px;}
#developer_bar .data{color: #375BA8;}
#developer_bar.dark .data{color: #A9C5FF;}
#developer_bar .data.catom{color: rgb(255, 164, 0);}
#developer_bar #invert, #developer_bar #close_developer_bar{cursor: pointer;color: #ed1c24;}
#developer_bar .page > div.fright, #developer_bar #invert, #developer_bar #close_developer_bar{float: right;}
#developer_bar #invert:hover, #developer_bar #close_developer_bar:hover{color: #000;}
#developer_bar.dark #invert:hover, #developer_bar.dark #close_developer_bar:hover{color: #fff;} 


.logossliderplace {margin:40px 0px;}
.logossliderplace .logoslide {width:160px;height:100px;}
.logossliderplace .logoslide .imgplace {width:160px;height:100px;display:table-cell;}
.logossliderplace .logoslide .imgplace img {max-width:160px;max-height:100px;margin:auto;}
.logossliderplace .logoslide a:hover .imgplace, .logossliderplace .logoslide a:focus .imgplace {opacity:.7}


.newssliderplace {background:#fff;padding:60px 0px;width:980px;margin:0px auto;}
.newssliderplace .newsslider > div {min-height:60px;text-align:center;font-size:20px;}
.newssliderplace .newsslider .date {font-size:14px;}
.newssliderplace .newsslider .date span {display:block;width:35px;height:1px;background:#000;margin:25px auto;}
.newssliderplace .newsslider a {display:inline-block;font-size:14px;margin:30px 0px 0px 0px;}


.iesupport {display:none;z-index:999;background:#f0f0f0;padding:20px 0px;width:100%;position:absolute;left:0px;top:0px;color:#fff;font-size:20px;text-align:center;}
.iesupport .page {position:relative;text-align:center;color:#ff0000;}
.iesupport a {text-decoration:underline;display:block;text-align:center;} 


.nextprevproduct {margin:20px 0;}
.nextprevproduct a {display:inline-block;background:#fa6900;color:#fff;padding:5px 10px;}
.nextprevproduct a:hover {background:#000;}
.nextprevproduct a span {}
.nextprevproduct .prevproduct {float:left;}
.nextprevproduct .nextproduct {float:right;}


input[type="submit"].contactproduct {width:auto;padding:5px 10px;margin:10px 0;}


.bxsliderproductplace {}
.bxsliderproductplace .bx-viewport {height:400px;background:#cccccc;}
.bxsliderproductplace img {margin:auto}
.bxsliderproductplace .bxcarousel a {height:110px;}


.otherproductsplace h3 {color:#08365c;font-size:30px;margin:0px 0px 20px 0px;}
.otherproducts .slide {max-height:200px;}
.otherproducts .slidecontent h2 {color:#fff;border-bottom:2px solid #fff;padding:0px 10px 5px 10px;margin-top:30%;display:inline-block;text-align:center;}
.otherproducts .slidecontent {position:absolute;left:0px;top:0px;width:100%;height:100%;text-align:center;background: #000\5;background: rgba(0, 0, 0, 0.5);}
.otherproducts .slide:hover .slidecontent {left:10%;top:10%;width:80%;height:80%;}


.sliderproductplace {margin:40px 0px 10px 0px;}
.sliderproductplace .bx-wrapper {padding: 0px;}
.sliderproductplace h3 {display:block;margin:0px 0px 10px 0px;background:#cccccc;color:#fff;padding:10px;font-size:26px;}
.sliderproductplace .slidecontent h2 {font-size:24px;margin: 0px;color:#fff;background:#cccccc;padding:10px;position:absolute;right:0;bottom:0;display:none;width:100%;}
.sliderproductplace .slide:hover h2 {display:block}
.sliderproductplace .slide {height:215px}

 
.welcome {/*position:absolute;right:0;top:0px;width:500px;color:#fff;font-size:14px;text-align:right;*/}
.welcome form {display:inline;}
.welcome span {padding-right:5px;display:inline-block;}
.welcome input[type="submit"] {display:inline-block;width:auto;clear:none;padding:0px;margin:0px;color:#ccc;font-size:14px;background:none;text-transform:none;text-decoration:underline;}
.welcome input[type="submit"]:hover {background:none;color:#fff;}


.downloads {margin:0px 0px 30px 0px}
.downloads .download {padding:10px 0px;border-bottom:1px solid #cccccc;overflow:hidden;  line-height: 34px;color:#000;}
.downloads .download div {float:left;width:70%}
.downloads .downloadlink {display:inline-block;float:right;}
.downloads .download img {float:left;max-width:28px;margin:0px 10px 0px 0px;}
.downloads h2 {margin:0px 0px 30px 0px;}
.downloads .download .size {color:#999;}


.downloadbox {border-bottom:1px solid #cccccc;padding:10px 0px;margin:10px 0px 10px 60px;color:#666;line-height:21px;}
.downloadbox a {color:#000;display:block;font-size:16px;}
.downloadbox img {float:left;margin:-5px 10px 0px 0px;}
.downloadbox div {overflow:hidden;}
.downloadstoggle {display:none;overflow:hidden;margin:0px 0px 20px 0px;}
.downloadtitle {color:#000;padding:5px 10px 5px 0px;cursor:pointer;font-size:18px;text-transform:uppercase;background:#f2f2f2;margin:0px 0px 10px 0px;position:relative;}
.downloadtitle span {display:inline-block;width:20px;height:20px;position:absolute;right:5px;top:8px;background: url(../images/plus.png) 0px 0px no-repeat;}
.downloadtitle.close span {background: url(../images/minus.png) 0px 7px no-repeat;}
.downloadtitle:hover {}
.downloadtitle img {float:left;margin:-5px 10px 0px 0px;width:50px;}


a.backbtn {background: #666;display:inline-block;padding:5px 10px;color:#fff;float:left;margin:10px 0px;}
a.backbtn:hover {background:#000;}


.maintitle {clear:both;margin:20px 0px 10px 0px;}


.mapword {background: url(../images/map.png) no-repeat;margin:0px;padding:400px 0px 0px 0px;position:relative;}
.googlemap {float:right;width:230px;}
.country {position:absolute;}
.country:hover .countrydot {background:#eeeeee;border:1px solid #999;}
.countrydot {display:block;width:15px;height:15px;background:#f0f0f0;padding:0px !important;margin:0px;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;border:1px solid #666;overflow:hidden;text-indent:-9999px}
.locitem div {margin:0 0 5px 0}
.locitemplace {display:none;min-width: 220px;position:absolute;bottom:10px;left:10px;background: #fff\8;background: rgba(250, 250, 250, 0.8);border:1px solid #ccc;padding:10px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.locitemplace div, .locitemplace a {color:#000;font-size:14px;margin:0 0 5px 0}
.country:hover .locitemplace {display:block;}


.framepage {width:100%;min-height:600px;height:100%;}


.forums {overflow:hidden;width:100%;}
.forums .forum {border-top:1px solid #dfd7d0;padding:8px;}
.forums .mainforum {border:none;background:#ccc;}
.forums .forum a {}
.forums .forum a:hover {}
.forums .forum span {display:inline-block;}
.forums .forum span .img {float:right;margin:1px 0px 0px 6px;width:20px;height:17px;background: url(../images/forumicons.png) -1px -1px no-repeat;}
.forums .forum a:hover .img {background-position:-1px -22px;}
.forums .forum span .img.nobody {background-position:-26px -1px;}
.forums .forum a:hover .img.nobody {background-position:-26px -22px;}
.forums .forum .f_date, .forums .forum .guest, .forums .forum .moderator {float:left;}
.forums .forum .f_date {width:85px;margin:0px 30px 0px 0px;}
.forums .forum .title {max-width:400px;display:inline-block;}
.forumcomment {padding:10px;overflow:hidden;}
 
a.addcomment {background:#000000;padding:5px 15px;color:#fff;display:inline-block;float:right;margin:10px 0px 10px 0px;clear:both;}
a.addcomment:hover {background:#c8baad;}

a.addpost {background:#000000;padding:10px 15px;color:#fff;display:inline-block;float:right;margin:20px 0px 20px 3px;}
a.addpost:hover {background:#c8baad;}

.articalscrollplace {margin:0px auto 10px auto;}
.articalscrollplace h3 {font-size:35px;font-weight:900;padding:0px 0px 15px 0px;margin:0px 0px 20px 0px;border-bottom:1px solid #cccccc;}
.articalscrollplace .imgplace {height:145px;}
.articalscrollplace .imgplace img {max-height:145px;margin:auto;}
.articalscrollplace h2 {font-size:23px;border-bottom:1px solid #cccccc;margin:0px 0px 10px 0px;padding:0px 0px 10px 0px;}
.articalscrollplace .more:hover, .articalscrollplace h2:hover {color:#000000;}
.articalscrollplace .more {}


.shoppingcart {float:right;background:#cccccc;padding:4px 10px;margin:10px 0px 0px 10px;position:relative;}
.shoppingcart .title {line-height: 20px;}
.shoppingcart .icon {display:block;float:left;margin:1px 10px 0 0;width:20px;height:16px;background: url(../images/sprite.png) -146px -107px no-repeat;}
.shoppingcart .numof {display:inline-block;margin-right:5px;}
.shoppingcart a {color:#000;}

.shoppingcart .togglecart {display:none;z-index:1111;width:300px;position:absolute;right:0px;top:28px;background:#f0f0f0;}
.shoppingcart .togglecart div {border-bottom:1px dotted #666;padding:5px 0px 5px 0px;}
.shoppingcart:hover .togglecart {display:block;}
.shoppingcart .togglecart img {max-width:16px;}
.shoppingcart .togglecart .titles {background:#999;color:#fff;overflow:hidden;}
.shoppingcart .togglecart .innertitles {overflow:hidden;}
.shoppingcart .togglecart .titles span, .shoppingcart .togglecart .innertitles span {float:left;padding:0px 2%;text-align:center;}
.shoppingcart .togglecart .titles .name, .shoppingcart .togglecart .innertitles .name {width:160px;text-align:left;}
.shoppingcart .togglecart .titles .short, .shoppingcart .togglecart .innertitles .short {width:40px;}
.shoppingcart .togglecart .titles .price, .shoppingcart .togglecart .innertitles .price {width:60px;}
.shoppingcart .togglecart .delete {width:16px;height:16px;background: url(../images/sprite.png) -129px -107px no-repeat;text-indent:1000px;margin:0px auto;padding:0px;float:none !important;overflow:hidden;display:block;clear:none;border:none;cursor:pointer;}
.shoppingcart .togglecart .total {padding:5px 10px;text-align:center;}
.shoppingcart .togglecart .total a {margin:5px 0px 0px 0px;}



.shoppingcarttable {width:100%;margin:0 0 20px 0}
.shoppingcarttable th {font-weight:normal;font-size:18px;}
.shoppingcarttable td {width:50%;}/*, .shoppingcarttable th:first-child, .shoppingcarttable td:first-child*/ 
.shoppingcarttable .total {text-align:left;font-size:18px;color:#1c449c;}
.shoppingcarttable .delete {overflow:hidden;text-indent:-10000px;border: none;cursor:pointer;width:16px;height:16px;background: url(../images/sprite.png) -129px -107px no-repeat;margin:0px auto;padding:0px;float:none;clear:none;}
.shoppingcarttable .delete:hover {background: url(../images/sprite.png) -129px -107px no-repeat;}
.shoppingcarttable .del, .shoppingcarttable .qnt {width:40px;text-align:center;}
.shoppingcarttable .name {text-align:left;}

.auxiliarylinks .nextstep, .auxiliarylinks input[type="submit"].nextstep, .auxiliarylinks .updatequanity {background:#666666;padding:5px 10px;display:inline-block;margin:5px 0;color:#fff;cursor:pointer;width:auto;min-width:70px;}
.auxiliarylinks .nextstep:hover, .auxiliarylinks input[type="submit"].nextstep:hover, .auxiliarylinks .updatequanity:hover {background: #fa6900;}

.btnsplace input[type="submit"], .addtocart {width:150px;margin:0 10px 0 0;float:left;cursor:pointer;}

.cardtocard, .quanitychanged {background: #fa6900\8;background: rgba(250, 105, 0, 0.8);display:none;width:300px;padding:25px;border:5px solid #fff;position:fixed;left:50%;top:25%;margin-left:-175px;z-index:111;text-align:center;font-size:18px;color:#fff;}

.atc_con {float:left;}
.atc_con span {float:left;line-height:34px;}
.atc_con input[type="text"] {padding: 9px;width:30px;float:left;margin:0 10px 0 0;border:1px solid #ccc;}



.productsboxes {position:relative;float:left;width:170px;padding:7px 10px;height:220px;background:#fff;border:1px solid #cccccc;margin:0px 10px 10px 0px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.productsboxes:hover {border:1px solid #875137;}
.productsboxes .default {width:100%;height:90px;text-align:center;border-bottom:1px solid #ba9a8b;margin:0px 0px 10px 0px;}
.productsboxes .default img {margin:auto;max-width:100%;max-height:85px;}
.productsboxes .default span {display:inline-block;width:100%;height:85px;background:#fff url(../images/blank.png) center center no-repeat;}
.productsboxes h2 {font-size:14px;margin:0px 0px 0px 0px;height: 30px;overflow: hidden;}
.productsboxes .without {font-size:12px;margin:0px 0px 10px 0px;color:#000000;}
.productsboxes .oldprice {font-size:24px;height:16px;color:#333333;text-decoration: line-through;line-height: 16px;}
.productsboxes .price {font-size:24px;height:16px;color:#666666;line-height: 16px;margin:0 0 5px 0}
.productsboxes .oldprice span, .productsboxes .price span {font-size:16px}
.productsboxes .priceto {color:#000000;font-size:13px;}
.productsboxes .icons.cart {background: #666666;}
.productsboxes .icons.cart:hover {background: #000000;}
.productsboxes .icons {-webkit-border-radius: 0 5px 0 5px;-moz-border-radius: 0 5px 0 5px;border-radius: 0 5px 0 5px;width:50px;height:50px;position:absolute;right:-1px;bottom:-1px;background: #666666;}
.productsboxes .icons:hover {background: #000000; }
.productsboxes .numofitemtocard {z-index:110;display: none;position:absolute;left:0px;top:0px;cursor:pointer;color:#fff;font-size:26px;width:50px;height: 50px;text-align:center;line-height: 50px;}
.productsboxes .carttocard {z-index:111;width: 50px;height: 50px;position:absolute;left:0px;top:0px;cursor:pointer;}
.productsboxes .carttocard span {background: url(../images/sprite.png) -65px -54px no-repeat;display:block;width:29px;height:28px;margin:11px 7px 0 0px;}
.productsboxes .minimenuplace {display:none;padding:5px;position:absolute;left:-55px;top:-55px;width:160px;z-index:112;background: #000\3;background: rgba(0, 0, 0, 0.3);-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.productsboxes .minimenuplace .minimenu {background: #cccccc; min-height:30px;padding:5px 0 5px 3px;}
.productsboxes .minimenuplace .arrowdown {display:block;width: 0;height: 0;border-style: solid;border-width: 10px 7.5px 0 7.5px;border-color: #000000 transparent transparent transparent;position:absolute;bottom:-10px;left:50%;margin-left:-7px;opacity:.3}
.productsboxes .minimenuplace .approve, .productsboxes .minimenuplace .delete, .productsboxes .minimenuplace .plus, .productsboxes .minimenuplace .minus, .productsboxes .minimenuplace input {cursor:pointer;width:20px;height:25px;display:inline-block;float:left;margin:0 3px;}
.productsboxes .minimenuplace .delete {background: url(../images/sprite.png) 4px -28px no-repeat;}
.productsboxes .minimenuplace .delete:hover {background-color:#fff}
.productsboxes .minimenuplace .plus {background: url(../images/sprite.png) -62px -83px no-repeat;}
.productsboxes .minimenuplace .plus:hover {background-color:#fff}
.productsboxes .minimenuplace .minus {background: url(../images/sprite.png) -99px -83px no-repeat;}
.productsboxes .minimenuplace .minus:hover {background-color:#fff}
.productsboxes .minimenuplace input {color:#000;font-size:14px;width:35px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background:#cccccc;text-align:center;}
.productsboxes .minimenuplace .approve {width:22px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background:#999999 url(../images/sprite.png) -80px -78px no-repeat;}
.productsboxes .minimenuplace .approve:hover {background-color:#000000}


.arrowrotate {width: 8px;height: 150px;background: #000;display: inline-block;left: 50%;position: absolute;top: 50px;margin-left:-4px;-webkit-animation: move 5s infinite;transform: rotate(60deg);-ms-transform: rotate(60deg);transform-origin: bottom;}


.leftside60 {float:left;width:60%;margin:-180px 0 0 0}
.rightside40 {float:right;width:30%;margin:0 5% 0 0;border-top:2px solid #309dd7;padding:20px 0 0 0}
.childmenu {margin:30px 0 0 0}
.childmenu a {float:right;display:block;width:20%;margin:0 2% 20px 2%;text-align:center;}
.childmenu a img {margin:auto;}


.homelogostyle {margin-top:270px;}
.homestyle {margin-top:305px;}


.pagecontent {padding:20px 30px 20px 0px;overflow:hidden;}

.closepage {background:#052f33;border-bottom:5px solid #000;height:165px;overflow:hidden;position:relative;}
.closepage .h2title {background:#07454b;color:#396a6f;}
.closepage .h2title h2 {color:#396a6f;}
.closepage .pagecontent {color:#666;}
.closepage .pagecontent p {color:#666;}

.openpage {background:#0e8c99;border-bottom:5px solid #000;height:auto;}
.openpage .h2title {background:#0f9baa;color:#fff;}
.openpage .h2title h2 {color:#fff;}
.openpage .pagecontent {color:#fff;}
.openpage .pagecontent p {color:#fff;}

.clientsstyle {background:#89842d;position: relative;}
.clientsstyle .h2title {background:#989232;color:#fff;}
.clientsstyle .pagecontent p {color:#fff;}

.closepage .shortpage.longpage {position:relative;left:0;margin:0 auto}


.closepage .shortpage, .projects .shortpage {width: 950px;position:absolute;top:0px;left:50%;margin-left:-475px}
.shortpage {width: 950px;margin:0 auto}


.bodytext2 {display:none}
.bodytext2 .imgplace {width:150px;float:left;margin-right:15px;}



.projectsopen .yellowcover {display: none;}

.bluecover {z-index:11;background: url(../images/trblue.png);position:absolute;left:0px;top:0px;height:165px;width: 100%;cursor:pointer;opacity:0.2}
.bluecover:hover, .plusicon:hover .bluecover {opacity:0.6}
.openpage .bluecover {display:none}



.projects {overflow:hidden;position:relative;height: 165px;margin-bottom:5px;}
.projects .h2title {background: url(../images/tryellow.png);color:#fff;font-size:14px;width:145px;height:145px;padding:10px;}
.projects .projectstextpalce {background: url(../images/trblack.png);max-width:300px;max-height:300px;position:absolute;right:165px;top:165px;display:inline-block;padding:9px;}
.projects .projectstext {padding:15px;}
.projects .projectstext p {color:#fff;}

.projectslst{overflow:hidden;position:relative;height: 165px;margin:0 auto 5px auto;width:950px;}
.projectslst .h2title {background: url(../images/tryellow.png);color:#fff;font-size:14px;width:165px;height:165px;padding:10px;position:absolute;right:0;top:0;font-size:18px;}

.closetext {cursor:pointer;z-index:111;color:#fff;text-align:center;width:18px;height:18px;position:absolute;right:0px;top:0px;background: url(../images/x.png) no-repeat;}
.opentext {background: url(../images/q.png) no-repeat;}

.pageblackcontent {margin:30px auto 0px auto;width: 950px;position:relative;padding-right:200px;}

.plusicon {cursor:pointer;z-index:111;width:18px;height:18px;display:block;position:absolute;left:0px;top:0px;background: url(../images/plusicon.png) no-repeat;}
.minusicon {background: url(../images/minusicon.png) no-repeat;}

.plusgreyicon {cursor:pointer;z-index:111;width:18px;height:18px;display:block;position:absolute;left:0px;top:0px;background: url(../images/plusgreyicon.png) no-repeat;}
.minusgreyicon {background: url(../images/minusgreyicon.png) no-repeat;}

.yellowcover {z-index:11;background: url(../images/tryellow3.png);position:absolute;left:0px;top:0px;height:165px;width: 100%;cursor:pointer;}
.yellowcover:hover, .plusgreyicon:hover .yellowcover {opacity:0.6}

.wrapper {
	background: #000;
	width: 100%;
	height: 550px;
	margin:0px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	direction:rtl;
}
.wrapper div {direction:rtl;}
.carousel, .caroufredsel_wrapper {height: 550px !important;}
.carousel img {max-width:950px;max-height:550px;display: block;float: left;}

.greyleft, .greyright {display: block;height: 550px;width: 50%;top: 0;position: absolute;}
.projectsopen .greyleft, .projectsopen .greyright {background: url(../images/trblack.png);}

.greyleft {left: -475px;}
.greyright {right: -475px;}

.carouselnext, .carouselprev {
	position: absolute;
	top: 300px;
	outline: 0;
	width: 75px;
	height: 75px;
	text-indent: -9999px;
	z-index: 999;
	display:block;
	cursor:pointer;	
}

.carouselprev {left: 0px;background:url(../images/prev.png) center center no-repeat !important;}
.carouselnext {right: 0px;background:url(../images/next.png) center center no-repeat !important;}


a.btn {
    background: #efac1f;
    display: inline-block;
    padding: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    color: #fff;
    margin: 15px 0;
}